bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#8013: 23.2.93; png not available


From: Jason Rumney
Subject: bug#8013: 23.2.93; png not available
Date: Sat, 12 Feb 2011 10:51:13 +0800
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.0.50 (gnu/linux)

Lennart Borgman <address@hidden> writes:
>
> Just to check: It is only libpng14-14.dll we need now, or?

You'll still need zlib for PNG images.  But if you get GTK, it should
include all dependencies for the image libraries it supports (all except
svg and imagemagik, I think).






reply via email to

[Prev in Thread] Current Thread [Next in Thread]